.version.gnostic_roots_of_centering_prayer /* version checker */
{
	color: #0000F0;
	background-color: #E7113C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114508-4
{
	z-index: 255;
	width: 613px;
	min-height: 42px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114507-237
{
	z-index: 18;
	width: 613px;
	min-height: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114507-14
{
	font-style: normal;
}

#u114507-37,#u114507-63,#u114507-78,#u114507-89
{
	font-weight: bold;
	font-style: italic;
}

#u114507-98,#u114507-103
{
	text-decoration: underline;
	font-style: italic;
}

#u114507-17,#u114507-19,#u114507-24,#u114507-50,#u114507-52,#u114507-57,#u114507-181,#u114507-189,#u114507-193
{
	text-decoration: underline;
}

#u114507-15,#u114507-21,#u114507-22,#u114507-25,#u114507-26,#u114507-28,#u114507-32,#u114507-34,#u114507-35,#u114507-39,#u114507-43,#u114507-44,#u114507-46,#u114507-48,#u114507-51,#u114507-53,#u114507-55,#u114507-58,#u114507-60,#u114507-61,#u114507-65,#u114507-67,#u114507-68,#u114507-70,#u114507-73,#u114507-74,#u114507-80,#u114507-82,#u114507-84,#u114507-86,#u114507-87,#u114507-91,#u114507-93,#u114507-95,#u114507-96,#u114507-107,#u114507-112,#u114507-114,#u114507-116,#u114507-118,#u114507-138,#u114507-143,#u114507-150,#u114507-164,#u114507-178,#u114507-186,#u114507-187,#u114507-190,#u114507-191,#u114507-195,#u114507-196,#u114507-203,#u114507-232
{
	font-style: italic;
}

#u114509-5
{
	z-index: 259;
	width: 153px;
	min-height: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 644px;
}

#u114507-2,#u114509
{
	font-weight: bold;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

